declare module "SlimScroll" {

    function SlimScroll(element: NativeElement,options?:SlimScrollOptions):void;

    namespace SlimScroll{
        function resetValues():void;        
        function init():void;
    }

    export interface SlimScrollOptions{
        wrapperClass?:String;
        scrollBarClass?:String;
        scrollBarContainerClass?:String;
        scrollBarContainerSpecialClass?:String;
        scrollBarMinHeight?:number;
        scrollBarFixedHeight?:number;
        keepFocus?:boolean;
    }
    
    export default SlimScroll;
}